local fn = _gn(0xFA0C063C422C4355)
--- SIMULATE_PLAYER_INPUT_GAIT
-- @param player :
-- @param amount :
-- @param gaitType :
-- @param speed :
-- @param p4 :
-- @param p5 :
function Global.SimulatePlayerInputGait(player, amount, gaitType, speed, p4, p5)
	return _in2(fn, player, amount, gaitType, speed, p4, p5)
end
